View Issue Details

IDProjectCategoryView StatusLast Update
0000061JamochaMUDMain Programpublic2005-09-24 21:29
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000061: Add auto-logging
DescriptionAdd a feature that allows JamochaMUD to start writing logs as soon as it is started, instead of manually having to specify "dump logs" each time.
TagsNo tags attached.

Activities

jeffnik

2005-03-24 01:56

administrator   ~0000072

Auto logging added in the 2005-03-23 release of JamochaMUD. This may be access via the "Options" -> "Automatic Logging" menu item.

Logs are written the the user's home directory in the anecho/JamochaMUD/logs subdirectory.

Issue History

Date Modified Username Field Change
2005-03-20 05:43 jeffnik Assigned To => jeffnik
2005-03-20 05:43 jeffnik Priority none => normal
2005-03-24 01:56 jeffnik Status acknowledged => resolved
2005-03-24 01:56 jeffnik Resolution open => fixed
2005-03-24 01:56 jeffnik Note Added: 0000072
2005-08-20 22:06 jeffnik Status resolved => closed
2005-09-24 21:19 jeffnik Status closed => resolved
2005-09-24 21:19 jeffnik Fixed in Version => 1.1 rc1
2005-09-24 21:29 jeffnik Status resolved => closed